@if (hasPermissionToCreateActivity) {
@if (hasPermissionToExportActivities) {
}
@if (hasPermissionToExportActivities) {
} @if (hasPermissionToExportActivities) {
}

}

@if (element.error) {
}

{{ element.dataSource }}

Name

{{ element.SymbolProfile?.name }} @if (element.isDraft) { Draft }
@if (!isUUID(element.SymbolProfile?.symbol)) {
{{ element.SymbolProfile?.symbol | gfSymbol }}
}

Type

Date

{{ element.date | date: defaultDateFormat }}

Quantity

Unit Price

Fee

Value

Currency

{{ element.currency ?? element.SymbolProfile?.currency }}

Value

Account

@if (element.Account?.Platform?.url) { } {{ element.Account?.name }}

@if (element.comment) {
}

@if ( !hasPermissionToCreateActivity && hasPermissionToExportActivities ) {
} @if (hasPermissionToCreateActivity) {
} @if (hasPermissionToCreateActivity) {
} @if (hasPermissionToExportActivities) {
} @if (hasPermissionToExportActivities) {
}

@if (showActions) {
}

@if (isLoading) { } @if ( !hasActivities && dataSource?.data.length === 0 && hasPermissionToCreateActivity && !isLoading ) {
}